# 心协项目策划书
- 姓名 廖民祥
- 学号 202226701044
- 班级 大数据班
- 手机 19136808282

# 项目设想
一句话描述项目设想：（行业）在心理健康行业中，面对日益增长的心理问题需求，传统咨询方式显得不够灵活。（用户）年轻人和职场人士常因时间和隐私顾虑而难以获得及时的心理支持。（功能）希望打造一个结合AI情绪识别与专业咨询师实时互动的在线心理咨询平台，提供个性化的心理支持和自助工具。

项目业务流程
用户注册：用户通过手机应用或网站进行注册，填写基本信息（如年龄、性别、职业等），以便于后续的个性化服务。
心理评估：用户完成一系列标准化的心理评估问卷（如抑郁、焦虑、压力等量表），评估结果将帮助系统了解用户的心理状态，提供个性化的情绪识别与推荐。
情绪识别：利用自然语言处理和情感分析技术，AI分析用户在咨询和互动中的文字内容，识别其情绪变化。
个性化推荐：根据用户的心理评估结果和情绪识别，AI系统推荐相应的自助学习资源、课程或活动，以帮助用户改善心理状态。
在线咨询：提供与专业心理咨询师的在线一对一咨询服务，用户通过视频、语音或文字聊天与咨询师进行交流。
互动平台：设立在线讨论区或聊天室，用户可以在此与其他用户进行互动，分享经验和感受，增加社群归属感。
自助学习：提供多种形式的学习资源（如视频、文章、冥想练习等），用户可以根据自己的需求选择学习内容。
社群支持：建立用户社群，定期组织线上线下活动，促进用户之间的交流与支持，增强用户的参与感和归属感。
用户反馈：定期收集用户对服务的反馈，了解用户需求和满意度，以便进行改进。
跟踪进展：通过定期的心理评估和情绪监测，跟踪用户的心理状态变化，及时调整服务和推荐内容，确保用户获得有效支持。

项目商业模式
心理咨询免费：提供基础心理咨询服务免费，以吸引用户注册和使用平台，降低用户的使用门槛，增加用户粘性。
企业合作：与企业合作，提供员工心理健康管理方案，企业可为员工提供心理咨询服务及相关课程，平台可通过企业订阅或服务费获得收入。
增值课程：开设收费的增值课程，如心理健康知识、情绪管理、压力缓解等，用户可根据自身需求选择购买，提高用户的心理素养和自我调节能力。
活动：
定期举办线上线下的心理健康活动（如讲座、工作坊、团体辅导等），参与者需支付一定费用，这不仅能增加收入，还能提升品牌知名度。
购买产品：开设在线商店，销售与心理健康相关的产品，如书籍、冥想工具、心理健康应用等，用户可以在平台上方便地购买，增加平台的多元化收入来源。

相对可行策略
市场调研与用户反馈：定期进行市场调研，了解目标用户的需求和偏好，分析竞争对手的服务和策略，通过用户反馈不断优化产品和服务。
与心理健康机构合作：与专业心理健康机构、医院、学校等建立合作关系，借助其专业知识和资源，提升平台的专业性和可信度，同时吸引更多用户。
社交媒体营销：利用社交媒体平台（如微博、微信、抖音等）进行品牌宣传和用户教育，发布心理健康相关的内容，吸引用户关注和参与，提高品牌曝光率。
技术迭代与用户体验优化：持续进行技术迭代，优化用户界面和功能，提高用户体验，确保平台使用的便捷性和流畅性，增强用户的满意度和忠诚度。
建立用户社群：在平台上建立用户社群，鼓励用户之间的互动与支持，定期组织线上活动，增强用户的参与感和归属感，促进用户的活跃度和留存率。

项目名称：心灵伴侣(Mind Companion)

![](../img/1.jpg)
![](../img/2.jpg)

# 一、项目背景
<h2>政策背景</h2>

- 2023年4月20日，为认真贯彻党的二十大精神，贯彻落实《中国教育现代化2035》《国务院关于实施健康中国行动的意见》，全面加强和改进新时代学生心理健康工作，提升学生心理健康素养，教育部等十七部门印发《全面加强和改进新时代学生心理健康工作专项行动计划（2023—2025年）》。
- 2021年2月23日，为进一步提高学生心理健康工作针对性和有效性，切实加强专业支撑和科学管理，着力提升学生心理健康素养，教育部办公厅发布《关于加强学生心理健康管理工作的通知》。
<h2>行业背景</h2>

![](../img/3.png)

![](../img/4.png)

<h2>市场痛点</h2>

- 心理健康意识不足：许多大学生对心理健康的认识不足，认为心理问题是个人的弱点，导致他们不愿意寻求帮助。
- 心理咨询资源匮乏：许多高校的心理咨询师数量不足，且服务质量参差不齐，无法满足学生的需求，咨询预约困难。
- 咨询费用问题：虽然部分高校提供免费心理咨询服务，但仍有一些学生因经济原因无法承担高质量的私人心理咨询费用。
- 缺乏个性化服务：现有的心理健康服务往往缺乏针对性，无法满足不同学生的个性化需求，导致服务效果不佳。
- 应对压力的能力不足:大学生面临着学业、就业、人际关系等多重压力，缺乏有效的应对策略和心理调节能力。
- 疫情影响：新冠疫情的影响加剧了大学生的心理健康问题，许多学生经历了隔离、社交限制等，导致焦虑和抑郁情绪增加。
- 线上服务适应性差：虽然部分心理咨询转为线上形式，但并不是所有学生都能适应这种方式，影响了咨询效果。

# 二、产品定位

<h2>产品分析</h2>

- 用户（情绪疏导+心理咨询）

    <ul>
    <li>学生</li>
    <li>上班族</li>
    </ul>

- 商家
    <ul>
    <li>高校</li>
    <li>部分企业</li>
    <li>心理机构</li>
    </ul>

<h2>主要功能</h2>

- 虚拟伴侣：陪伴用户，倾听谈心，帮助心理疏导
- 心理普查：代替传统高校线下填写心理普查表，线上进行，并且可定期通过多种线上方式，便捷趣味开展
- VR放松体验：提供虚拟现实环境，用户可以在放松的场景中进行冥想、深呼吸练习或放松训练，帮助减轻焦虑和压力
- 心理社区：提供向外界志同道合的心灵人士交流的渠道
- 心理健康挑战与激励机制：设立心理健康挑战活动（如每日冥想、情绪记录等），用户完成挑战后可获得积分，兑换奖励，增强参与感和积极性

<h2>商业模式</h2>

![](../img/5.png)

# 三、可行性测试

<h2>虚拟伴侣</h2>

- 日常聊天，互动陪伴

    <ul>
    <li>心理小游戏</li>
    <li>一起听歌</li>
    <li>事务提醒</li>
    </ul>
- 倾听用户，情绪疏导

<h4>功能测试</h4>

- 游戏设计：设计一款名为“情绪拼图”的心理小游戏，用户通过拼图的方式完成不同情绪的图案（如快乐、悲伤、愤怒等），每完成一个拼图，系统会提供关于该情绪的小知识和应对策略。
- 测试方法：邀请一组用户进行游戏，记录他们的完成时间、情绪变化和反馈。评估游戏的趣味性、教育性和用户的参与度。
互动功能：

- 音乐共享：用户和虚拟伴侣可以一起选择和播放音乐，系统根据用户的情绪状态推荐合适的歌曲。
- 事务提醒：虚拟伴侣可以设置日常事务提醒（如喝水、锻炼），并通过轻松的聊天方式进行提醒。

- 情绪识别：通过用户的语音和文字输入，分析情绪状态（如焦虑、抑郁、愤怒等）。设计一套情绪反馈机制，用户可以选择表达自己的情绪（如选择“我今天很沮丧”）。
- 疏导策略：针对不同情绪，提供相应的疏导策略。比如：

    <ul>
    <li>沮丧：提供积极的鼓励语句，并引导用户进行深呼吸练习。</li>
    <li>焦虑：提供“放松练习”，引导用户进行正念冥想或简单的瑜伽动作。</li>
    </ul>

- 测试方法：通过模拟用户的情绪表达，记录疏导后的反馈和情绪变化，评估疏导策略的有效性。

<h2>心理普查</h2>

- 问卷（或其它形式）发放，通知填写
- 收集问卷，统计分析总结信息

<h4>功能测试</h4>

- 问卷内容：

    <ul>
    <li>基本信息：年龄、性别、职业等。</li>
    <li>心理状态评估：使用标准化量表（如抑郁自评量表、焦虑自评量表），包括10-15道选择题，评估用户的心理健康状态。</li>
    <li>生活满意度：评估用户对生活的满意度，包括工作、家庭、社交等方面。</li></ul>

- 发放与收集：通过应用内推送通知用户填写问卷，并设置填写奖励（如积分、虚拟道具）。
- 统计分析：收集数据后，使用数据分析工具（如SPSS）进行统计，生成用户心理健康报告，提供个性化建议。

<h2>VR放松体验</h2>

- 购买相关设备可开启，连接设备进行沉浸式放松

<h4>功能测试</h4>

- 设备兼容性：测试不同品牌和型号的VR设备（如Oculus Quest、HTC Vive）与应用的兼容性，确保用户能够顺利连接。
- VR场景设计：创建几个不同的放松场景（如海滩、森林、山顶等），用户可以选择自己喜欢的环境进行沉浸式体验。
- 放松练习：结合VR场景，设计放松练习（如引导冥想、深呼吸练习），用户在VR环境中进行，提升放松效果。
- 用户反馈：邀请用户体验VR放松，收集反馈，评估其对用户焦虑和压力的影响。

<h2>心理健康挑战与激励机制</h2>
- 发布每日心理健康挑战，完成可获得奖励，兑换奖品等

<h4>功能测试</h4>

- 挑战内容：设计每日心理健康挑战，如“写下三件让你感恩的事情”、“进行10分钟的正念冥想”等，鼓励用户参与。
- 奖励机制：用户完成挑战后，可以获得积分，积分可以兑换虚拟道具或应用内特权（如专属音乐、定制化内容等）。
- 测试方法：通过应用内推送和社交媒体宣传，吸引用户参与挑战，记录参与人数和完成率，评估挑战的吸引力和有效性。

# 四、产品结构

<h2>竞品分析</h2>

1、寻找心理咨询的APP至少一款，体验其中核心功能
<ul>
<li>松果倾诉（参考心事和我的的心理社区信息结构）</li>
</ul>

2、寻找互动陪伴的APP至少一款，体验其中核心功能
<ul>
<li>Moo日记（参考纪念航线的互动陪伴界面功能</li>
</ul>

<h2>产品结构图</h2>

![](../img/产品结构图.png)
<h2>信息结构图</h2>

![](../img/信息结构图.png)

```plantuml
@startuml
!define Horizontal
class 用户 {
    +用户ID: String
    +用户名: String
    +密码: String
    +电子邮件: String
    +角色: String
    +注册账户(): void
    +登录(): void
}

class 虚拟伴侣 {
    +伴侣ID: String
    +名称: String
    +个性特征: List
    +提供支持(): String
    +进行对话(): String
}

class 心理社区 {
    +社区ID: String
    +话题: String
    +帖子: List<帖子>
    +加入社区(): void
    +发布消息(): void
}

class 帖子 {
    +帖子ID: String
    +内容: String
    +作者: 用户
    +时间戳: Date
}

class 心理活动 {
    +活动ID: String
    +标题: String
    +描述: String
    +日期: Date
    +地点: String
    +发布活动(): void
}

class 学校管理员 {
    +管理员ID: String
    +姓名: String
    +邮箱: String
    +发布心理活动(): void
}

用户 "1" -- "1..*" 虚拟伴侣
用户 "1" -- "0..*" 心理社区
心理社区 "1" -- "0..*" 帖子
心理活动 "1" -- "0..*" 用户
学校管理员 "1" -- "0..*" 心理活动
@enduml
```